/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.comment-respond .fusion-title .comment-reply-title.title-heading-left, .fusion-title h1.title-heading-left, .fusion-title h2.title-heading-left, .fusion-title h3.title-heading-left, .fusion-title h4.title-heading-left, .fusion-title h5.title-heading-left, .fusion-title h6.title-heading-left {
	padding-right: 0;
	padding-left: 20px;
	}

.fusion-person .person-content {
	text-align: right !important;
	}

.person-author-wrapper {
	float: right !important;
	}

.person-name, .person-title {
	text-align: right !important;
	}

.fusion-social-networks {
	float: left !important;
	}

.fusion-slider-container {
	direction: ltr !important;
	}

.rtl .fusion-page-title-bar {
	direction: rtl;
	}

.fusion-secondary-menu-icon .menu-text:after {
	    margin-right: 10px;
	    margin-left: 0px;
	}

.fusion-mobile-menu-design-modern .fusion-mobile-menu-text-align-left .fusion-mobile-nav-item a {
	text-align: right;
	}